@charset "utf-8";
/* CSS Document */
/*==============================
header
===============================*/
.header{
  padding: 10px 90px;
}
.header .nifty-top a{
  color: #333;
  font-size: 14px;
  text-decoration: underline;
}
.header .nifty-top a:hover{
  text-decoration: none;
}
@media screen and (max-width: 768px){
  .header{
    padding: 10px;
  }
}
/*==============================
mv-area
===============================*/
.mv-area {
  background: url("../images/mv-bg.png") no-repeat top center, #1ca7d9;
}
@media screen and (max-width: 768px){
  .mv-area {
    background: #1ca7d9;
  }
  .mv-area .inner {
    padding: 0;
  }
}
/*==============================
共通
===============================*/
a {
  color: inherit;
}
h2 {
  text-align: center;
  margin: 0 auto 40px;
}
.txt-space {
  letter-spacing: -1.6px;
}
.list-dotted>li {
  padding-left: 8px;
  position: relative;
}
.list-dotted>li:before {
  content: "";
  display: inline-block;
  width: 3px;
  height: 3px;
  background: #232323;
  border-radius: 999em;
  position: absolute;
  top: 0.65em;
  left: 0;
}
.list-dotted>li+li {
  margin-top: 2px;
}
@media screen and (max-width: 768px){
  h2 img {
    height: 60px;
  }
  .txt-space {
    letter-spacing: 0;
  }
}
/*==============================
flow-area
===============================*/
.flow-area {
  background: url("../images/bg-flow_TL.png") no-repeat top left, url("../images/bg-flow_TR.png") no-repeat top right, url("../images/bg-flow_BR.png") no-repeat bottom right, url("../images/bg-flow_BL.png") no-repeat bottom left, #D2F1F7;
  padding: 60px 0 80px;
}
.flow-box {
  position: relative;
  background: #fff;
  border: 4px solid #90C903;
  padding: 30px;
}
.flow-box + .flow-box {
  margin-left: 60px;
}
.flow-box:not(:first-of-type):before {
  position: absolute;
  top: 50%;
  left: -36px;
  transform: translateY(-50%);
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 0 12px 12px;
  border-color: transparent transparent transparent #91c903;
}
.flow-box:nth-of-type(2) {
  background: url("../images/ic_01.png") no-repeat bottom right 10px , #fff;
}
.flow-box h3 {
  text-align: center;
  color: #6C9702;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 30px;
}
.flow-box > p {
  text-align: center;
}
.btn-follow {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background: #1DA1F2;
  border-radius: 30px;
  padding: 10px 0;
  margin: 20px auto 0;
}
@media screen and (max-width: 768px){
  .flow-area {
    background-size: 32%;
    padding: 40px 0 60px;
  }
  .flow-box {
    width: 100%;
    padding: 20px;
  }
  .flow-box + .flow-box {
    margin: 40px auto 0;
  }
  .flow-box:not(:first-of-type):before {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 12px 0 12px;
    border-color: #91c903 transparent transparent transparent;
  }
  .flow-box:nth-of-type(2) {
    background-size: 10%;
  }
  .flow-box h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }
}
/*==============================
gift-area
===============================*/
.gift-area {
  background: url("../images/bg_01.png");
  padding: 60px 0 80px;
}
.gift-list:after {
  content: "";
  width: 240px;
}
.gift-box {
  position: relative;
  width: 240px;
  background: #fff;  
}
.gift-box:nth-of-type(n+5) {
  margin-top: 40px;
}
.gift-box > a:hover {
  text-decoration: none;
}
.gift-box > a:hover img {
  opacity: 1;  
}
.gift-box:hover {
  box-shadow: 0 8px 8px 1px rgba(77, 77, 77, .2);
  transition: 0.4s;
}
.gift-box:before {
  position: absolute;
  bottom: 10px;
  right: 10px;
  content: "";
  width: 24px;
  height: 24px;
  background: url("../images/ic-tw.svg") no-repeat;
  background-size: contain;
}
.gift-ic {
  position: absolute;
  top: -10px;
  left: -10px;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  background: url("../images/ic_02.png") no-repeat;
  background-size: contain;
}
.gift-txt {
  padding: 16px 16px 36px;
}
.gift-place {
  color: #808080;
  font-size: 14px;
}
.gift-box h3 {
  color: #1CA7D9;
  font-size: 18px;
  font-weight: bold;
  margin-top: 4px;
}
.gift-desc {
  font-size: 15px;
  margin-top: 4px;
}
.btn-tweet {
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background: #1DA1F2;
  border-radius: 30px;
  padding: 10px 0;
  margin: 10px auto 0;
}
.btn-tweet:hover {
  opacity: 0.8;
}
@media screen and (max-width: 768px){
  .gift-area {
    padding: 40px 0 60px;
  }
  .gift-list:after {
    content: "";
    width: 50%;
  }
  .gift-box {
    width: 46%;
    margin: 0 auto;
  }
  .gift-box:before {
    bottom: 8px;
    right: 8px;
    width: 16px;
    height: 16px;
  }
  .gift-ic {
    width: 40px;
    height: 40px;
    font-size: 16px;
  }
  .gift-txt {
    padding: 10px 10px 22px;
  }
  .gift-place {
    font-size: 11px;
  }
  .gift-box h3 {
    font-size: 15px;
  }
  .gift-desc {
    font-size: 12px;
  }
  .gift-box:nth-of-type(n+5) {
    margin-top: 0;
  }
  .gift-box:nth-of-type(n+3) {
    margin-top: 20px;
  }
}
/*==============================
info-area
===============================*/
.info-area {
  background: #FDF8CF;
  padding: 60px 0 100px;
}
.info-box {
  display: flex;
  flex-wrap: wrap;
  background: #fff;
  padding: 30px;
}
.info-box > dt,
.info-box > dd {
  display: flex;
  flex-direction: column;
}
.info-box > dt:nth-of-type(n+2),
.info-box > dd:nth-of-type(n+2) {
  margin-top: 40px;
}
.info-box > dt {
  position: relative;
  width: 20%;
  color: #6C9702;
  font-weight: bold;
  padding-left: 30px;
}
.info-box > dt:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url("../images/ic_03.png");
  background-size: contain;
  vertical-align: middle;
}
.info-box > dd {
  width: 80%;
}
@media screen and (max-width: 768px){
  .info-area {
    padding: 40px 0;
  }
  .info-box {
    display: inherit;
  }
  .info-box > dt {
    width: 100%;
    padding-left: 24px;
  }
  .info-box > dt:before {
    position: absolute;
    top: 1px;
    left: 0;
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url("../images/ic_03.png");
    background-size: contain;
    vertical-align: middle;
  }
  .info-box > dd {
    width: 100%;
    margin-top: 4px;
  }
  .info-box > dt:nth-of-type(n+2),
  .info-box > dd:nth-of-type(n+2) {
    margin-top: 0;
  }
  .info-box > dt:nth-of-type(n+2) {
    margin-top: 20px;
  }
}
/*==============================
bnr-area
===============================*/
.bnr-area{
  margin: 60px auto 0;
}
@media screen and (max-width: 768px){
  .bnr-area{
    margin: 20px auto 0;
  }
}
/*==============================
footer
===============================*/
.footer{
  padding: 15px;
  background: #57c1a5;
  color: #fff;
  font-size: 14px;
}
.footer-service{
  display: flex;
}
.footer-service >li{
  padding: 0 10px;
}
.footer-service >li +li{
  border-left: 1px solid #fff;
}
.copyright{
  margin-top: 10px;
  text-align: right;
}
@media screen and (max-width: 768px){
  .footer{
    padding: 15px 0;
    font-size: 12px;
  }
  .footer-service{
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-service >li a{
    display: block;
  }
  .copyright{
    text-align: center;
  }
}